Subject: [manet] needing any information on DCMP multicast routing protocol in MANET

From: moukhtar ali <[email-masked]>
Date: Mon, 6 Mar 2006 06:16:20 -0800 (PST)

Dears / members of IETF
 
                  ,I am an Egyptian post-graduate student in an electronic engineering faculty  in a university called (Minoufia University). I interest in searching in "Ad hoc wireless multicasting routing protocols". I interest in ODMRP(On-Demand Multicast Routing Protocol) and DCMP(A Dynamic Core Multicast Routing Protocol).

I asked you to help me. I want from you to send me the following issues:

---- The algorithm or  implementation of simulation program of 
      " DCMP" protocol 

 I need these topics very much to complete my work in my search point. Please, if you will help me replay with a positive message in the following e-mail address ([email-masked] <mailto:[email-masked]>). 
If you will not help me send a negative message indicating that you will not help me at all to the same e-mail address. I thank you in every situation because you just waste your important time in reading my message. You might consider me as a new Egyptian friend.
You could ask me for any thing that you want.

                                                Thank you very much
                                                Eng / Moukhtar A. Ali
                Post-graduate student in Computer Engineering &Science Dept.
                                 Faculty of Electronic Engineering in Minouf
                                                   Minoufia University

---------------------------------
 Yahoo! Mail
 Use Photomail to share photos without annoying attachments.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet